body {
    min-width: 960px;
	color:#3D4341;
	font-family: trebuchet ms,Arial, Helvetica, sans-serif;
	font-size:14px; 
	line-height:18px;
	overflow-x:hidden;
}

.row{
    float: left;
    margin-left: -10px;
    padding-left: 0;
    width: 110%;
}

.container_12 {
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
    width: 940px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}
.grid_12 {
    margin-left: 0;
    margin-right: 0;
}

.container_12 .grid_1.box  {width: 590px }
.container_12 .grid_2.box  {width: 590px }
.container_12 .grid_3.box  {width: 590px }
.container_12 .grid_4.box  {width: 590px }
.container_12 .grid_5.box  {width: 590px }
.container_12 .grid_6.box  {width: 590px }
.container_12 .grid_7.box  {width: 590px }
.container_12 .grid_8.box  {width: 590px }
.container_12 .grid_9.box  {width: 590px }
.container_12 .grid_10.box {width: 590px }
.container_12 .grid_11.box {width: 590px }
.container_12 .grid_12.box {width: 590px }


.grid_1.box, .grid_2.box, .grid_3.box, .grid_4.box, .grid_5.box, .grid_6.box, 
.grid_7.box, .grid_8.box, .grid_9.box, .grid_10.box, .grid_11.box, .grid_12.box {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 15px;
}



.alpha {
    margin-left: 0;
}
.omega {
    margin-right: 0;
}


.container_12 .grid_1 {
    width: 60px;
}
.container_12 .grid_2 {
    width: 140px;
}
.container_12 .grid_3 {
    width: 220px;
}
.container_12 .grid_4 {
    width: 300px;
}
.container_12 .grid_5 {
    width: 380px;
}
.container_12 .grid_6 {
    width: 460px;
}
.container_12 .grid_7 {
    width: 540px;
}
.container_12 .grid_8 {
    width: 620px;
}
.container_12 .grid_9 {
    width: 700px;
}
.container_12 .grid_10 {
    width: 780px;
}
.container_12 .grid_11 {
    width: 860px;
}
.container_12 .grid_12 {
    width: 940px;
}


/*shadows*/
.container_12 .grid_1 .brd,.container_12 .grid_7 .brd,
.container_12 .grid_2 .brd,.container_12 .grid_8 .brd,
.container_12 .grid_3 .brd,.container_12 .grid_9 .brd,
.container_12 .grid_4 .brd,.container_12 .grid_10 .brd,
.container_12 .grid_5 .brd,.container_12 .grid_11 .brd,
.container_12 .grid_6 .brd,.container_12 .grid_12 .brd{
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    margin: 0px 0 0;
    width: 100%;
}

.container_12 .grid_1 .brd {
    background-image: url("../img/layout/shadow_1.png");
    height: 2px;
}
.container_12 .grid_2 .brd {
    background-image: url("../img/layout/shadow_2.png");
    height: 4px;
}
.container_12 .grid_3 .brd {
    background-image: url("../img/layout/shadow_3.png");
    height: 6px;
}
.container_12 .grid_4 .brd {
    background-image: url("../img/layout/shadow_4.png");
    height: 8px;
}
.container_12 .grid_5 .brd {
    background-image: url("../img/layout/shadow_5.png");
    height: 11px;
}
.container_12 .grid_6 .brd {
    background-image: url("../img/layout/shadow_6.png");
    height: 13px;
}
.container_12 .grid_7 .brd {
    background-image: url("../img/layout/shadow_7.png");
    height: 15px;
}
.container_12 .grid_8 .brd {
    background-image: url("../img/layout/shadow_8.png");
    height: 17px;
}
.container_12 .grid_9 .brd {
    background-image: url("../img/layout/shadow_9.png");
    height: 20px;
}
.container_12 .grid_10 .brd {
    background-image: url("../img/layout/shadow_10.png");
    height: 22px;
}
.container_12 .grid_11 .brd {
    background-image: url("../img/layout/shadow_11.png");
    height: 24px;
}
.container_12 .grid_12 .brd {
    background-image: url("../img/layout/shadow_12.png");
    height: 27px;
}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix:after {
    clear: both;
}
.clearfix {
}


.img_1 {
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #B5B5B5;
    float: left;
    margin: 0 15px 5px 0;
    padding: 5px;
}

.hidden {
	display:none;
}


.widget_nav_menu{
	float:left;
	width:150px;
}

.widget_search{
	float:left;
	width:480px;
}

.widget_wysija{
	float: left;
    width: 490px;
}

.widget_wysija .widget-title{
	display:none;
}

.wysija-text{
    color: #4379A8;
    float: left;
    margin: 0;
    padding: 11px 10px 10px 0;
    text-align: right;
    width: 225px;
}

.wysija-input{
	border: 1px solid #4379A8;
    height: 20px;
}
.wysija-submit{
	background-color: #4379A8;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 12px;
	height: 22px;
	left: 370px;
	padding: 0 10px;
	position: relative;
	top: -32px;
}


#searchform .screen-reader-text{
    color: #4379A8;
    display: block;
    float: left;
    margin-right: 15px;
    margin-top: 3px;
    text-align: right;
    width: 220px;
}

#searchform input[type="text"]{
	border: 1px solid #4379A8;
	height: 20px;
}

#searchform input[type="submit"]{
    background-image: url("../img/icoSearch.jpg");
    cursor: pointer;
    height: 23px;
    text-indent: -200px;
    width: 23px;
}


div#fbSEOComments{}





